@charset "utf-8";
/* CSS Document */
body{
	background-color:#fff;
	font-family: 'Roboto', sans-serif;
	color:black;
}
p{
	line-height:24px;
	font-weight:400;
	font-size:1.1em;
	color:#444444;
}
button{
	font-weight:bold !important;
}
h3{
	color:#f8941e;
	font-weight:bold;
}
h4{
	color:black;
}
.mrgn{
	margin-top:206px;
}
a:hover{
	text-decoration:none;
}
.breadcrumb > li + li:before {
	color:#f8941e;
	content:"\003e";
}
.breadcrumb > .active {
    color: #0066c0;
}
.dropdown-menu{
	overflow:hidden;
	top:1em;
}

.modal-dialog {
    margin: 10% auto;
}
.fixed{
	width:100%;
	position:fixed;
	z-index:99999;
	top:0;
	left:0;
}
.header-top{
	background-color:#232f3f;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	max-height:66px;
}

.checkbox{
	position:unset !important;
	
}
.menu{
	color:#727272;
	display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
vertical-align: middle;
text-align: center;
margin: 0 -65px;
}
.menu ul li{
	float:left;
	list-style-type:none;
}
.menu ul{
	margin-top:7px;
	padding:0;
}
ul.d-m {
    margin-top: 9px;
}
.flag{
	float:right;
}
.menu a{
	color:#FFFFFF;
	margin-left:8px;
	text-decoration:none;
}

.a-cls{
	font-size:1.5em;
	font-weight:900;
	color:#f8941e !important;
	text-decoration:none !important;
}
.c-list{
	list-style-image:url(../images/list.png);
	font-size:1.1em;
	color:#444444;
	line-height:24px;
}
.form-control{
	height:32px;
}
.form-control#message{
	border-radius: 10px;
	height:100px;
}
.form-control#review{
	border-radius: 10px;
	height:100px;
}
.menu a:hover{
	color:#DBDBDB;
}
.logo{
	margin-top:7px;
	float:left;
}
italics{
	font-size:11px;
	font-style:italic;
	color:#FFFFFF;
}
.dropdown-menu li{
	width:100%;
}
.dropdown-menu a{
		margin-left:0 !important;
}
.dropdown-menu li a{
	border-radius: 4px;	
}
.divider{
	margin-right:30%;
	width:auto;
}
.header-top .btn{
	border-radius: 50px;
	max-height:26px;
}
.btn{
	border-radius: 10px;
}
	
.btn-default {
    color: #333;
    background-color: #f8941e;
    border-color: #FFBE76;
}
.btn:hover{
	background-color:#FFA600;
	border-color: #FFBE76;
}
.mob-sec{
	position:fixed;
	z-index:500;
	top:0;
	overflow-x:hidden;
	display:none;
	width:100%;
}
.mob-header{
	background-color:#232f3f;
	padding: 14px 18px;
	overflow:auto;
}
.search{
	display:block;
	padding:0;
}
.menu-toggle{
	font-size:25px;
	color:#4F637D;
	float:right;
	margin-right:5%;
	background-color:transparent;
	border:none;
}
.menu-toggle:hover{
	color:#6876A3;
}
.mob-nav{
	background-color:#2A3A50;
	border-top:1px solid #4F627D;
	display:none;
}
.mob-nav ul{
	padding:0;
	margin:0;
}
.mob-nav li{
	border-bottom:1px solid #34445A;
	padding:10px 0px 10px 0px;
	list-style-type:none;
	color:#FFFFFF;
}
.mob-nav li:hover{
	background-color:#232323;
	
}
.img-panel{
	height:150px;
	background-color:white;
}

.mob-nav a{
	color:#FFFFFF;
	text-decoration:none;
	margin-left:25px;
}
.mob-nav a:hover{
	color:#8F8F8F;
}
.LO{
	color:#FFDD00;
	margin:25px 0px 25px 0px;
	font-size:18px;
	background-color:#f89520;
	border-bottom:1px solid #FF9E00;
	border-radius:2px;
	padding:3px 15px 3px 15px;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
text-decoration:none;
}
.LO:hover{
	color:#FFFFFF;
	background-color:#D97300;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
.col-pad{
	padding:5px 30px 5px 30px;
	font-size:13px;
	text-align:left;
}
.col-pad ul{
	list-style: none;
    padding:0;
    margin:0;
	line-height:1.5em;
}
.col-pad tr td{
	height:2px;
}
.col-pad ul > li {
	padding-left: 1em; 
    text-indent: -.7em;
}
.col-pad ul > li:before{
	content: "• ";
    color:#b0b0b0;
}
.col-pad ul > li > span{
    color:#111111;
	float:none;
}
.col-pad a{
	color:#0066c0;
}
.col-pad p{
	color:#b0b0b0;
	line-height:0.4em;
}
p.circle b span {
    color: #999;
}
.col-pad a:hover{
	color:#FF5558;
	 -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
	cursor:pointer;
}
.col-pad .img-responsive{
	margin:0 auto;
}
.col-pad table{
	font-size:12px;
	width:100%;
	margin-bottom:15px;
	margin-top:10px;
	border:none;
}
.col-pad h4{
	line-height:1em;
}
.add-cart{
	width:100%;
	padding: 2px 4px;
	margin-top:8px;
	background-color:#f8941e;
	-webkit-box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
}
.content{
	
	padding:0px 35px 0px 35px;
}
.content span{
	color:#c3c3c3;
	float:left;
}
.common{
	margin-top:30px;
}
.common span{
	margin-top:5px;
	color:orange;
}
.carousel {
    padding: 20px 40px;
	margin-top:50px;
}
.carousel h1{
	font-weight:bold;
	position:absolute;
	z-index:1000;
	font-size:4em;
	color:white;
	text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.79);
	float:left;
}
.carousel embed-responsive{
	position:absolute;
	z-index:1000;
}
.divider p{
	line-height:6px;
	margin-top:12px;
}
.pull-left {
	margin:20px 18px 20px 18px;
}
.pull-left .img-responsive{
	margin:0 auto;
	vertical-align: middle;
    display: inline-block;
}
.footer{
	width:80%;
	margin:0 auto;
}
.footer li{
	list-style-type:none;
	color:#008CFF;
}
.footer ul{
	padding:0;
	margin-left:25%;
}
.footer .img-responsive{
	margin:0 auto;
}
.circle{
	border-radius:20%;
	background-color:white;
	font-family:Arial;
	float:left;
	font-size:20px;
	
	font-weight:900;
	width:35px;
	height:35px;
	 padding: 5% 10% 10%;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
}
.breadcrumb {
	
	width:100%;
	z-index:2;
	margin-top:2em;
}
.pr-container{
	width:100%;
    overflow: hidden;
    padding: 2%;
}
.imagecontainer{
	height:240px;
}
.titlecontainer{
	height:75px;
	overflow:hidden;
}
.ulcontainer{
	height: 155px;
	overflow: hidden;
}
.pricecontainer{
	height:68px;
}
table td span{color:#cc0000 !important;}
.cert-ico{
	float:left;
	width:30%;
}
.pr-img{
	float:left;
	width:100%;
}
.container-fluid{
	max-width:1341px;
}
b{
	color:black;
}
strong{
	color:black;
}
.center{	
width:100%;
display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  vertical-align:middle;
  text-align:center;
}
.amz {
	margin:2% 0;
}
.amz a{
	margin:0.5em 0;
	width:100%;
}
.btn-warning{
	width:100%;
	margin-top:5px;
}
.btn{
padding: 5px 12px;
}
.bb-container{
	width:100%;
	text-align:center;
	overflow:hidden;
	}
.bb{
	text-align:center;
	width:80px;
	padding:5px 0;
	background-color:white;
	float:left;
	margin-left:10px;
	border-radius: 5px;
	border:1px solid #1e56f8;
	box-shadow: 2px 2px 2px #888888;
	min-height:100px;
	margin-top:10px;
	
}
.bb:hover
{
	cursor:pointer;
	background:#ccc;
}

.bb:hover .d
{
	min-height: 50px;
}

.bb .d
{
	min-height: 48px;
}


.bb b{
	font-size:2em;
}
.bb .d{
	font-size:0.9em;
	color:red;
	margin-top:15px;
}
.bb .p{
	font-size:1em;
	color:#595f69;
	margin-top:7px;
}

.bb-each{
	color: #000 !important;
    font-size: 0.8em;
    line-height: 0.9em !important;
	
}

.top-margin{
	margin-top:80px;
}


.onoffswitch {
    position: relative; 
	width: 90px;
    -webkit-user-select:none;
	 -moz-user-select:none; 
	 -ms-user-select: none;
	margin:0 auto;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border-radius: 20px;
	border-top:4px solid #abaeb2;
	border-bottom:1px solid #abaeb2;
	background-color:#cbced3;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "<<";
    padding-left: 10px;
    background-color: #cbced3; 
	color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: ">>";
    padding-right: 10px;
    background-color: #cbced3;
	color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block;
	margin: -14px;
    position: absolute;
	top: 0;
	bottom: 0;
    right: 56px;
    transition: all 0.3s ease-in 0s; 
	background:transparent;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
.p-thml{
	float:left;
	width:100%;
}
.p-thml img{
margin-left:3%;
margin-top:4%;
margin-bottom:4%;
float:none;
border: 1px solid #ccc;
width:50px;
}
.prd{
	float:left;
	width:100%;
}
/*custom-pay-with-card pop-up*/
.c-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
	padding-top:10%;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.c-modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
	padding-top:10%;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.pay{
	height:auto;
	margin:0 auto;
	background-color:#f5f5f7;
	border-radius:5px;
	padding:2em 3em;
	width:320px;
}
.pay input{
	border-radius:5px;
	border:1px solid #c4c4c5;
	width:100%;
	padding:7px 12px;
	float:left;
}
.pay select{
	border-radius:5px;
	border:1px solid #c4c4c5;
	width:100%;
	padding:7px 12px;
	float:left;
}
.pay input.empty {
    font-family: FontAwesome;
	color:#acacac;
	font-size:1em;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.pay u{
	color:red;
}
.pay p {
    font-size: smaller;
}
.pay select{
	color:#acacac;
	font-size:1em;
}
.s select{
border-radius:5px;
font-size:1em;
	border:1px solid #c4c4c5;
	width:100% !important;
	padding:6px 12px;
	background-color:white !important;
	float:left;
      -webkit-appearance: none;        /*Removes default chrome and safari style*/
      -moz-appearance: none;          /* Removes Default Firefox style*/
      background: url('../images/dropdown_arrow.png') no-repeat;         /*Adds background-image*/
      background-position: 92% 44%;                /*Position of the background-image*/
      width: 100px;                /*Width of select dropdown to give space for arrow image*/	
}
.pay .close {
    margin-top: -25px;
    margin-right: -37px;
	color:#f7cc5a;
	opacity:1;
}
.sec-2{
	display:none;
}
.checkbox{
	position:unset;
}
.sec-2 input{
	margin-top:2%;
	margin-bottom:2%;
}
a.vat{
	padding:4% 32%;
	text-align:center;
	width:100% !important;
	margin-top:5px;
	color:white;
	border-radius:5px;
	text-decoration:none !important;
	background: #f960b9;
background: -moz-linear-gradient(top, #f960b9 0%, #ed0086 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #f960b9), color-stop(100%, #ed0086));
background: -webkit-linear-gradient(top, #f960b9 0%, #ed0086 100%);
background: -o-linear-gradient(top, #f960b9 0%, #ed0086 100%);
background: -ms-linear-gradient(top, #f960b9 0%, #ed0086 100%);
background: linear-gradient(to bottom, #f960b9 0%, #ed0086 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f960b9', endColorstr='#ed0086', GradientType=0 );
}
.login{
	background-color:#f0ebe8;
	padding:10%;
}
.login h1{
	color:black;
	font-size:2em;
}
.ratingcontainer{
	width:73px !important;
	float:left;
}
.review-bubble-green .review-middle {
    background: #8ed547 none repeat scroll 0 0;
    padding: 5px;
    width: 100%;
	border-radius: 10px;
}
.review-bubble-blue .review-middle {
    background: #9ccafe none repeat scroll 0 0;
    padding: 5px;
    width: 100%;
	border-radius: 10px;
}
.reviewsLeft {
    background: #dddee0 none repeat scroll 0 0;
    clear: both;
    color: #2d221c;
    float: left;
    font-size: 13px;
    height: 1050px;
    padding-right: 35px;
    padding-top: 15px;
    text-shadow: 1px 1px #ccc;
    width: 360px;
}

#reviewDisplay {
    height: 990px;
    overflow: scroll;
    margin: 0 auto;
    width: 70%;
}
.review-bubble-green .review-namedate {
    background: rgba(0, 0, 0, 0) url("../images/review-heads-green.png") no-repeat scroll 0 0;
    padding-left: 35px;
    text-align: left;
}

.review-bubble-blue .review-namedate {
    background: rgba(0, 0, 0, 0) url("../images/review-heads-blue.png") no-repeat scroll 0 0;
    padding-right: 35px;
    text-align: right;
}
.titlecontainer a {
	color:black;
}
.select1{
	padding:4px 13px;
	border-radius:20px;
	font-weight: bold;
	border:none;
	margin-top:5px;
	width:200px;
	background: url('../images/d-arrow.png') no-repeat;
    background-position: 92% 44%;
	background-color:#f8941e;
	-webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
}
.remove{
	padding:4px 13px;
	border-radius:20px;
	font-weight: bold;
	border:none;
	text-align:left;
	margin-top:5px;
	width:200px;
	background: url('../images/close.png') no-repeat;
    background-position: 92% 44%;
	background-color:#f8941e;
	-webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
}
select {
	font-family: 'Roboto', sans-serif;
    /*-webkit-appearance: none;
    -moz-appearance: none;*/
    text-indent: 1px;
    text-overflow: '';
}

#shipping {
	-webkit-appearance: none;
    -moz-appearance: none;	
}
buton{
	font-family: 'Roboto', sans-serif;
}
.badge{
	margin-top: -10px;
	background-color:yellow;
	color:#111111;
    margin-left: 4px;
}
.carousel-inner > .item > a > img {
    line-height: 1;
	width:100%;
	margin:0 auto;
}
.home-btn{
	background-color:#232f3f;
	color:white;
	padding:5px 1%;
	border:2px solid white;
	margin-top:3.5vw;
	width:100%;
	cursor:pointer;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.75);
border-radius:10px;
}

.home-btn h1{
		font-family: 'Roboto', sans-serif;
		font-size:1.9vw !important;
		font-weight:bold;
		float:left;
		margin:0 3% 0 3%;
		font-size:2vw;
		padding-top: 1%;
		color:#fff;
}
.home-btn p{
	font-size:0.5em;
	color:white;
}
.home-btn:hover{
	background-color:#f8941e;
	color:white;
}
.home-btn:hover a{
	color:white;
}
.fltr{
	background-color: white;
    padding: 5px 8px;
    border-radius: 10px;
	width:80%;
	left: 10%;
    top: 120px;
	margin-top:10px;
	position:absolute;
	z-index:1;
}
.fltr input{
	text-align:center;
	margin-top: 5px;
	border:1px solid #6C6C6C;
	float:left;
	width:65%;
	color:grey;
	min-height:50px;
	font-size:40px;
}
.fltr a{
	width:30%;
	color:#232f3f;
	float:left;
	margin-left:5%;
}
.fltr a img{
	float:left;
}
.ribbon{
	position: absolute;
	overflow:hidden;
}
.number{
    color: white;
    text-decoration: none;
}
.sales-email{
color: white;
float:right;
text-decoration: none;
margin-top:5px;
}

.ulcontainer p{
	line-height:24px !important;
	font-weight:400;
	font-size:1.1em;
	color:#444444 !important;
}

#product_description span {
	color: black;
	float:none;
}

.softener {
	height: 175px !important;
}
.d{
	font-size:1.1em;
	color:red !important;
	margin-top:10px;
	font-family: sans-serif !important;
}
.retailprice{
	font-weight:normal;
	margin-left:4%;
	font-size:2vw;
	color:black;
	text-align:left;
	font-family: sans-serif;

}
.salesprice{
	font-weight:bold;
	margin-left:4%;
	font-size:2vw;
	color:#d61e00;
	text-align:left;
	font-family: sans-serif;

}
.salesprice b{
	font-size:2vw;
	color:#ff2800;
	
}
.salesprice i{
	font-style:normal;
	color:#d61e00;
}

#retailNumber{
	
	font-weight:normal;
	
}

#saleNumber{
	 color: #d61e00;
	
}

#saleNumber span {
    color: inherit;
    float: right;
    font-size: 50%;
    padding-top: 1em;
    padding-top: 1em;
 
}

.relatedProduct{
	background-color:white;
	margin-bottom:5%;
	border:2px dashed #f8941e;
	border-radius:10px;
	font-size:11px; 
	padding:3px;
	float:left;
	box-shadow: 5px 5px 5px #888888;
}

.rpRow{
	
	clear:both;
}

.ulcontainer li {
    display: block;
}

.ulcontainer li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e006";
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    float: left;
   
    margin-left: -20px;
    color: #f8941e;
}

#product_description li {
    display: block;
}

#product_description li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e006";
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    float: left;
   
    margin-left: -20px;
    color: #f8941e;
}

.ui-autocomplete { 
	z-index:2147483647;
 }
 
.top-banner{
	margin:15px 0;
}


/*Custom landing page /free.php*/

#freeForm1{
	margin-top:20px;
	
}

#cc1{
width:55px;	
float:left;
}

#cc2, #cc3{
width:90px;
float:left;
}

.ccDash{
	float:left;
	color:#ccc;
}


#freeForm1 .form-group label{
	
	float:left;
	margin:0px;
}

#freeForm1 .form-group{
	clear:both;
	float:left;
}

#freeForm1 .form-group #email1{
	width:240px;	
	float:left;
}

#freeForm1 .form-group #pin{
	width:89px;	
	float:left;
	margin-right:5px;
}

#freeForm1 .form-group #country_code{
	width:89px;	
	float:left;
	margin-right:5px;
}

#freeForm1 .form-group #phone{
	width:145px;
	float:left;
	margin-right:5px;
}

#freeForm1 .form-group #buttonPin{
	width:70px;	
	float:left;
}
.ytube{
height: 303px !important;
border:1px solid black !important;
margin-top: 21px;
}
.checkbox{
	display:inline-block;
	margin-left:10px;
}
.checkbox {
  padding-left: 15px; }
  .checkbox label {
    display: inline-block;
    position: relative;
	color:#b7b7b7 !important;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 1; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.col-sm-6.mobile-center .dropdown{
	margin-top:16px;
}
.col-sm-6.mobile-center table tr td:last-child{
	text-align:right
}
/*media queries*/


@media only screen and (min-width : 320px) and (max-width : 480px) {
	.ulcontainer {
		height: auto;
	}
	.carousel {
		padding: 7px 9px;
		margin-top:20px;
	}

	.menu-toggle {
		top: 27%;
	}
	h4 {
		font-size: 15px;
	}
	.checkbox-inline {
		width: 100%;
	}
	.login {
		width: 90% !important;
	}
	.col-pad ul {
		margin: 20px auto !important;
		width: 90%;
	}
	.table-responsive {
		border:none;
	}
	.mob-header {
		padding: 7px 18px;
	}
	.fltr input {
		font-size:5vw;
		margin-top:0;
	}
	.fltr{
		top:17vw;
	}
	.header-top img{
			width:52%;
	}
	.mob-nav {
		top: 65px;
	}
	.col-pad{
			margin-top:50px;
			font-size:14px;
	}
	.quantityButtons{
		clear:both;
		
		width:100%;
		margin:0 auto;
		padding:20px;
	}
	
	.splitBBRow{
		clear:both;
	}
	
	.riTop3{
		
		display:none;
	}
	
}
@media only screen and (min-width : 481px) and (max-width : 767px) {
	.fltr input {
    font-size: 6vw;
    margin-top: 3px;
	}
	.fltr{
		top:21vw;
	}
	.col-pad{
			margin-top:50px;
			font-size:18px;
	}
	.col-pad ul{
		margin:20px 0px 20px 0px;
	}

	.LO{
		font-size:20px;
	}
	
	.splitBBRow{
		clear:both;
	}
}
@media only screen and (min-width : 768px) and (max-width : 992px) {
	.number{
		font-size:1.5vw;
	}
	.sales-email{
		font-size:1.5vw;
	}
	.menu{
		font-size:.9vw;
	}
	.fltr input {
	font-size:3vw;
	margin-top:0;
	}
	.fltr{
	top:10vw;
	}
	.logo{
		width:80%;
	}
	.LO{
		font-size:14px;
	}
	.divider italics {
		font-size: 7px;
	}
	.divider p {
		line-height: 0px;
	}
	
	.splitBBRow{
		clear:both;
	}
}
@media only screen and (min-width : 993px) and (max-width : 1200px) {
	.menu{
	font-size:1vw;
	}
	.fltr input {
	font-size:3vw;
	margin-top:3px;
	}
	.fltr{
	top:8vw;
	}
	.divider{
		margin-right: 26%;
	}
	.divider italics {
		font-size: 10px;
	}
	.divider p {
		line-height: 0px;
	}
	.splitBBRow{
		clear:both;
	}
	
}
@media only screen and (min-width : 1201px) and (max-width: 1365px) {
	.number{
		font-size:1vw
	}
	.sales-email{
	font-size:1vw	
	}
	.divider{
	margin-right: 20%;
	}
	.menu{
	font-size:1vw;
	}
}
@media only screen and (min-width : 1366px) and (max-width: 1440px) {
	.menu{
	font-size:13px;
	}
	ul.d-m {
	margin-top: 8px;
	}
	.fltr input {
	font-size:3vw;
	margin-top:2px;
	}
	.fltr{
	top:10vw;
	}
	.top-margin {
		margin-top: 145px;
	}
	.divider{
		margin-right: 20%;
	}	
}
@media only screen and (min-width : 1440px) and (max-width: 1920px) {
	.menu{
		font-size:13px;
	}
	ul.d-m {
    margin-top: 8px;
	}
	.header-top{
		max-height:66px;
	}
		.top-margin {
    margin-top: 145px;
	}
	.fltr input {
		font-size: 2.3vw;
	margin-top: 5px;
	}
	.fltr{
		top:7.5vw;
	}
	.fltr a {
		margin-top: 11px;
	}
	.divider{
		margin-right: 16%;
	}
}
@media only screen and (min-width : 1px) and (max-width: 767px) {
	.mob-sec{
		display:block;
	}
	.mrgn{
		margin-top:15px;
	}
	.header-top{
		display:none;
	}
	.breadcrumb  {
	display:none;
	}
	.imagecontainer{
		height:auto;
	}
	.ulcontainer{
		height:auto;
	}
	.retailprice{
		font-size:9vw;
	}
	.salesprice{
		
		font-size:9vw;
		
	}
	.salesprice b{
		font-size:7vw;
	}
	.salesprice i{
		font-style:normal;
	}
	.top-banner{
		margin-top:20vw !important;
	}
	
	.circle{
			margin-top:-5px;
	}
	
	.content
	{
		padding:0px;
	}
	.row
	{
		padding:0px;
		margin:0px;
		
	}
	
	.bb{
		width:45%;
	}
	
	.quantityButtons{
		 width: 100%;
		 float:left;
}
#m_hide{
	display:none;
}
}
@media only screen and (min-width : 768px) and (max-width: 1920px) {
	.top-margin {
		margin-top: 135px;
	}
	.header-top{
		display:block;
	}
	.badge{
		font-size:0.9vw;
	}
	.mob-sec{
		display:none;
	}
	.home-btn h1{
			font-size:1.2vw !important;
	}
}

#search_image {
	display:block;
	visibility:hidden;
	width:0px;
	height:0px;
}

#file_button {
	background-color:#d7d7d7;
	border: medium none;
	border-radius:0px;
	color:rgb(99,99,99);
	font-weight:bold;
}
.banner-top1{
	display:none;
}
.banner-top2{
	display:none;
}




@media only screen and (min-width : 768px) and (max-width: 1920px) {
.banner-top1{
	display:block;
	width:100%;
	max-height:53px;
	background-color:#fff;
}
.header-top{
	top:53px;
}
}

@media only screen and (max-width : 768px)  {
.banner-top2{
	display:block;
	position:fixed;
	z-index:500;
	top:0;
	width:100%;
	max-height:100px;
	background-color:#fff;
}
.mob-sec{
	top:95px;
}
}

.badge span {
    float: right;
}

.c1 {
	text-align:right;
	width:137px;
}
.c2 {
	text-align:right;
	width:25px;
}
.c3{
	text-align:left;
	width:25px;
}

.margin-msg {
	margin-top:25px;
}

.paytext {
	 float:right; 
	 line-height:14px; 
	 margin-top:10px;
	 text-align:right;
}

#OffAmazonPaymentsWidgets0, #placeOrderBtn, .paybuttons{
	height: auto;
    margin: 0;
    padding: 0;
    width: 270px;
	min-height: 58px;
}


.amz a:hover{
	color:#FF5558;
	 -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
	cursor:pointer;
}
td{
	height:18px;
}
.common span {
    margin-top: 0;
    color: #111111;
	float:none;
}
table td span{color:#111111 !important;}

.breadcrumb {
    background-color: #fff;
}

h3.content {
	padding:15px;
}








